{
	"104000631_0": "\"Yaaaaah!\"",
	"104000631_1": "\"Hyaaaah!\"",
	"104000631_2": "\"Rraaaagh!\"",
	"104000631_3": "\"Hah! You guys aren't even worth activating Ignite for!\"",
	"104000631_4": "\"Okay, we should have them cleared out in no time!\"",
	"104000631_5": "\"Right!\"",
	"104000631_6": "\"Ah, there's the Drawn Blade we've been waiting for.\"",
	"104000631_7": "\"The power of their Ignite is truly impressive, or so it would seem.\"",
	"104000631_8": "\"Indeed. Which is why we have these glittering keys to victory in our hands.\"",
	"104000631_9": "\"Ah! Look!\"",
	"104000631_10": "\"Are those... Faust Robes?!\"",
	"104000631_11": "\"I'm sick of fighting nothing but Noise! I'll take you on!\""
}